Subject: RE: Please Review -- Draft Comments on Marketing Affiliate Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 07:03:45 -0700 (PDT)

I believe this message was intended for the other Susan Scott.  I'm with Nat Gas trading.

Thank you.

 -----Original Message-----
From: 	Steffes, James  
Sent:	Sunday, April 29, 2001 8:30 PM
To:	Nicolay, Christi; Scott, Susan M.
Cc:	Cantrell, Rebecca
Subject:	Please Review -- Draft Comments on Marketing Affiliate Conference

Christi & Susan --

Pls keep in the loop on this going forward.

Jim

---------------------- Forwarded by James D Steffes/NA/Enron on 04/29/2001 08:29 PM ---------------------------

 	Enron Capital & Trade Resources Corp.  From:  Rebecca W Cantrell @ ECT                           04/26/2001 05:37 PM	

To:	Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron, Joe Hartsoe/Corp/Enron@ENRON, Donna Fulton/Corp/Enron@ENRON, Colleen Sullivan/HOU/ECT@ECT, Shelley Corman/Enron@EnronXGate, Phillip K Allen/HOU/ECT@ECT, Barry Tycholiz/NA/Enron@ENRON, Hunter S Shively/HOU/ECT, Laura Luce/Corp/Enron@Enron, Scott Neal/HOU/ECT@ECT, Frank W Vickers/NA/Enron@Enron
cc:	Leslie Lawner/NA/Enron@Enron 

Subject:	Please Review -- Draft Comments on Marketing Affiliate Conference

Attached is the third draft of comments to be filed by ENA as a follow-up to the March 15 "Dialog" conference.  If you have any comments or concerns, please contact me at 713-853-5840 or Leslie Lawner at 713-345-8645 by Friday afternoon.  Comments are due to be filed at FERC on Monday, and I would like to get them out by FedEx Friday night.

 << File: replycom Drft3.doc >> 

<Embedded Picture (Device Independent Bitmap)>